{
  "cli": {
    "version": ">= 7.2.0",
    "appVersionSource": "remote",
    "promptToConfigurePushNotifications": true
  },
  "build": {
    "production": {
      "ios": {
        "buildConfiguration": "Release",
        "autoIncrement": "buildNumber"
      }
    },
    "preview": {
      "distribution": "internal",
      "ios": {
        "simulator": true
      }
    }
  },
  "submit": {
    "production": {
      "ios": {
        "appleId": "letawny@gmail.com",
        "ascAppId": "1661696886",
        "appleTeamId": "MW8MX2T3ZL"
      }
    }
  }
}
